MediaWiki:Common.css

Fra Judo-database
Hopp til navigering Hopp til søk

Merk: Etter lagring vil det kanskje være nødvendig å slette mellomlageret i nettleseren din for å se endringene.

  • Firefox / Safari: Hold Shift mens du klikker på Oppdater, eller trykk enten Ctrl+F5 eller Ctrl+R (⌘+R på Mac)
  • Google Chrome: Trykk Ctrl+Shift+R (⌘+Shift+R på Mac)
  • Internet Explorer: Hold Ctrl mens du trykker på Oppdater eller trykk Ctrl+F5
  • Opera: Tøm mellomlageret i Meny → Innstillinger og deretter Personvern & sikkerhet → Slett surfedata → Mellomlagrede bilder og filer.
/* CSS plassert i denne fila vil gjelde for alle utseender. */

/* Infobox template style */
.infobox { border:1px solid #aaa; background-color:#f9f9f9; color:black; margin:0.5em 0em 0.5em 1em; padding:0.2em; float:right; clear:right; }
.infobox td, .infobox th { vertical-align:top; }
.infobox caption { font-size:larger; margin-left:inherit; margin-right:inherit; }
.infobox.bordered { border-collapse:collapse; }
.infobox.bordered td, .infobox.bordered th { border:1px solid #aaaaaa; }
.infobox.bordered .borderless td, .infobox.bordered .borderless th { border:0px; }
.infobox.sisterproject { width:20em; font-size:90%; }
.infobox.standard-talk { border:1px solid #c0c090; background-color:#f8eaba; }
.infobox.standard-talk.bordered td, .infobox.standard-talk.bordered th { border:1px solid #c0c090; }
 
/* styles for bordered infobox with merged rows */
.infobox.bordered .mergedtoprow td, .infobox.bordered .mergedtoprow th { border:0px; border-top:1px solid #aaaaaa; border-right:1px solid #aaaaaa; }
.infobox.bordered .mergedrow td, .infobox.bordered .mergedrow th { border:0px; border-right:1px solid #aaaaaa; }

/* Styles for geography infoboxes, eg countries, country subdivisions, cities, etc. */
.infobox.geography { text-align:left; border-collapse:collapse; line-height:1.2em;  font-size:90%; }
.infobox.geography td, .infobox.geography th { border-top:1px solid #aaaaaa; padding:0.4em 0.6em 0.4em 0.6em; }
.infobox.geography .mergedtoprow td, .infobox.geography .mergedtoprow th { border-top:1px solid #aaaaaa; padding:0.4em 0.6em 0.2em 0.6em; } 
.infobox.geography .mergedrow td, .infobox.geography .mergedrow th { border:0px; padding:0em 0.6em 0.2em 0.6em; } 
.infobox.geography .mergedbottomrow td, .infobox.geography .mergedbottomrow th {
  border-top:0px; border-bottom:1px solid #aaaaaa; padding:0em 0.6em 0.4em 0.6em;
}
.infobox.geography .maptable td, .infobox.geography .maptable th { border:0px; padding:0px; }